Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 29 Sep 2021 01:16:18 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact the customer below: 

Customer Name: Elie Kfoury 
Car model: Audi 
Customer contact number: +96170107150 
Customer location: Beirut, Beyrouth, Lebanon 
Customer email address: [email-masked] 
Customer asking I would like to speak to the Dubai or Abu Dhabi dealer since its a GCC project I'm working on 
I would like to discuss a potential business collaboration between our Star Nassif Zeitoun and the representative of Audi in the GCC not Lebanon 
Chat ID: R0B6JR5QV9 

Regards, 
Ashish Dabral